.logo-wrapper {
    display: flex;
    align-items: center;
    gap: 0px;
}

.logo-text {
    display: flex;
    flex-direction: column;
    line-height: 1;
}

.logo-text .main {
    font-size: 45px;
    font-weight: 700;
    letter-spacing: 0.04em;
    color: rgb(207, 207, 207);
}

.logo-text .sub {
    margin-top: 6px;
    font-size: 16px;
    font-weight: 600;
    letter-spacing: 0.28em;
    color: #4e968a; /*#4186b7;*/
}